
/* %{value1}@ of %{value2}@ */
"14n-yg-Imt.ibShadowedDisplayPattern" = "%{value1}@ من %{value2}@";

/* Add */
"4n1-zr-mD5.title" = "موافق";

/* Add more Axes in Font Info > Font > Axes */
"7gw-wm-cNk.title" = "أضف المزيد من المحاور في معلومات الخط > الخط> البرامتر المخصص > المحاور";

/* Master */
"C1Y-M7-QWE.title" = "الرئيسي";

/* Add Other Font… */
"Pax-cg-F4K.title" = "أضف خط آخر";

/* Cancel */
"RrO-EN-3Mi.title" = "إلغاء";

/* Add Masters… */
"WJk-zi-L4i.title" = "إضافة رئيسيات…";

/* Duplicate Selected */
"nPi-7k-Ap4.title" = "تحديد نسخة مكررة";

/* %{value1}@ of %{value2}@ */
"nr7-ms-RR2.ibShadowedDisplayPattern" = "%{value1}@ من %{value2}@";

/* Hide inactive */
"sog-wJ-vas.title" = "إخفاء غير النشطة";

/* Add Master */
"uZh-Oy-9h9.title" = "أضف ماستر";

